/** 
 * main.css
 * 
 * 1. General HTML tags
 * 2. Masthead area
 * 3. Main content and sidebar
 * 4. Footer
 * 5. Media queries for responsive layout
 * 6. Accessibility helpers
 * 
 */

/*********************************************************************
 * 1. General HTML tags
 *
 */

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	vertical-align: baseline;
	background: transparent;
	box-sizing: border-box;
	text-decoration: none;
}

html {
	height: 100%;
}

body, input {
	font-family: "azo-sans-web", sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 17px;
	letter-spacing: 0.13px;
	text-align: left;
	color: #404040;
	hyphens: auto;
}

body{
	width: 100%;
	min-height: 100%;
	display: flex;
	flex-direction: column;
}

@media (max-width: 1199px) {
	body.locked:after {
		display: block;
		position: fixed;
		content: "";
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		background-color: #000000;
		opacity: 0.5;
		pointer-events: none;
		/*z-index: 998;*/
	}
	body.locked {
		overflow-y: hidden;
	}
}
body * {
	min-height: auto;
}

img {
	max-width: 100%;
}

h1 {
	margin-bottom: 40px;
	font-size: 2.6em;
	font-weight: 600;
	letter-spacing: 0.5px;
	hyphens: none;
}
h2 {
	font-weight: normal;
}

h3 {
	color: black;
}

a {
	text-decoration: none;
	color: inherit;
}

p a {
	text-decoration: underline;
}

blockquote {
	margin-left: 0;
	padding-left: 1.5em;
	padding-right: 2em;
	border-left: 4px solid #ddd;
	font-style: italic;
	color: #777;
}

pre, code {
	background: #eee;
	border: 1px solid #ddd;
}

pre {
	font-size: 14px;
	line-height: 1.4em;
	padding: 1em;
	border-left: 4px solid #ddd;
}

ul {
	list-style: none;
}

/* input fields */
.input-group {
	position: relative;
	display: table;
	border-collapse: separate;
	margin-bottom: 12px;
}

.input-group .form-control, .input-group-addon, .input-group-btn {
	display: table-cell;
}

.input-group-addon, .input-group-btn {
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
}

.input-group-addon {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	color: white;
	text-align: center;
	background-color: rgb(22,65,148);
}

.input-group-addon {
	min-width: 60px;
}

.input-group .form-control {
	position: relative;
	z-index: 2;
	float: left;
	width: 100%;
	margin-bottom: 0;
}

.input-group select{
	width: 100%;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
	padding: 8px 12px;
}

.form-control {
	display: block;
	width: 100%;
	padding: 10px 12px;
	background-color: #fff;
	background-image: none;
	border: 1px solid #e0e0e0;
	-webkit-transition: border-color ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s;
	transition: border-color ease-in-out .15s;
}


/* Hide default HTML checkbox */
.switch input {display:none;}

/* === Checkboxes form === */
.label-text:before {
	display: inline-block;
	transition: all 0.2s ease-in-out;
	margin: -6px 15px 0 0;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	background: #ffffff;
	border: 1.5px solid rgb(22,65,148);
	color: #ffffff;
	content: '';
}

.label-text a {
	color: rgb(22,65,148);
}

input[type="checkbox"]:checked + .label-text:before {
	background: rgb(22,65,148);
	text-align: center;
	line-height: 1em;
	color: #ffffff;
	content: '\2714';
}


.checkbox_wrap {
	cursor: pointer;
}
.checkbox {
	display: block;
	width: 16px;
	margin: 0 auto;
	border: 1px solid #999999;
	border-radius: 50%;
	cursor: pointer;
}
.checkbox:after {
	content: '';
	display: block;
	padding-bottom: 100%;
}
.checkbox:hover, .checkbox_wrap:hover .checkbox {
	border-color: rgb(22,65,148);
}
.checkbox.checked, .checkbox.checked:hover, .checkbox_wrap:hover .checkbox.checked {
	background-color: rgb(22,65,148);
	border-color: transparent;
}
.checkbox.disabled {
	border-color: #ececec;
	cursor: default;
}
.checkbox_wrap .multi_checkbox {
	display: none;
}

.text_frame ul li, .text_frame ol li {
	display: block;
	padding-left: 18px;
	margin-bottom: 10px;
}

.text_frame ul li {
	padding-left: 18px;
}

.text_frame ol li {
	padding-left: 24px;
}

.text_frame ol li:before {
	position: absolute;
	content: counter(item) ". ";
	counter-increment: item;
	width: 2em;
	left: 0;
	font-weight: 400;
}

.text_frame ul li {
	background: url(/site/templates/img/bullet.svg) no-repeat 0 9px;
}

/*********************************************************************
 * 2. Masthead area
 *
 */

#header {
	position: fixed;
	width: 100%;
	margin: 0 auto;
	top: 0;
	left: 0;
	z-index: 500;
	/*box-shadow: 0 0 12px rgba(0, 0, 0, 0.075);*/
}
@media (max-width: 1199px) {
	#header.expanded {
		bottom: 0;
		overflow-y: auto;
	}
}

#header, .page_nav li a {
	font-size: 16px;
}
#header #top_bar {
	display: flex;
	position: relative;
	justify-content: center;
	width: 100%;
	height: 74px;
	background-color: rgba(255,255,255,1);
	border-bottom: 1px solid #e0e0e0;
}

#header .container, .page_nav .container, .page_nav ul {
	height: 100%;
}
#header .logo_wrap {
	position: absolute;
	top: 50%;
	width: 65px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 125px;
}
@media (max-width: 849px) {
	#header .logo_wrap {
		width: 48px;
		overflow: hidden;
	}
}

#nav_icon {
	display: none;
	position: absolute;
	left: 24px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
	transition: all 0.15s ease;
	cursor: pointer;
}

#main_nav {
	display: inline-block;
	position: absolute;
	height: 100%;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	white-space: nowrap;
	-webkit-transition: visibility, opacity 0.15s ease;
	-moz-transition: visibility, opacity 0.15s ease;
	-ms-transition: visibility, opacity 0.15s ease;
	-o-transition: visibility, opacity 0.15s ease;
	transition: visibility, opacity 0.15s ease;
}
#main_nav > li {
	display: inline-block;
	height: 100%;
	vertical-align: top;
}

#main_nav > li.freeTrial {
	background-color: rgb(22,65,148);
	color: #ffffff;
	font-weight: 600;
}
#main_nav > li.freeTrial:hover {
	background-color: #00609b;
}

#main_nav >li.freeTrial:hover > a {
	color: #ffffff;
}
#main_nav > li > a, .page_nav li a {
	position: relative;
	display: flex;
	justify-content: center;
	flex-direction: column;
	height: 100%;
	padding: 0 16px;
}
#main_nav > li > a {
	text-transform: uppercase;
	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-ms-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
@media (min-width: 1200px) {
	#main_nav:hover > li > a {
		color: #999999;
	}
	#main_nav:hover > li.freeTrial > a {
		color: #ffffff;
	}

	#main_nav > li:hover > a, #main_nav > li.expanded > a {
		color: rgb(22,65,148);
	}
}
#main_nav > li > a > .arrow {
	display: none;
	position: absolute;
	height: 14px;
	bottom: -2px;
	left: 50%;
	transform: translateX(-50%);
}
#main_nav > li.expanded > a > .arrow {
	display: block;
}

.dropdown_nav {
	display: none;
	position: absolute;
	left: 50;
	right: 0;
	margin: 0 -900px;
	background-color: #ffffff;
	border-bottom: 1px solid #e0e0e0;
	/*box-shadow: 0px 12px 12px -12px rgba(0, 0, 0, 0.075);*/
}
.dropdown_nav_row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 -3%;
	padding: 30px 0;
}
.has_dropdown.expanded .dropdown_menu_wrap, .has_dropdown.expanded .dropdown_nav {
	display: block;
	z-index: 300;
}
.dropdown_nav{
	display: none;
}

.dropdown_nav_row.align_center {
	margin: 0;
}

.dropdown_nav_row.highlights {
	padding: 45px 45px;
	/*border-bottom: 1px solid #e0e0e0;*/
}

.dropdown_nav .category_tile {
	flex: 1 1 1%;
	margin: 0 2%;
	max-width: 12.5%;
}
.dropdown_nav .category_tile .category_tile_img {
	position: relative;
	width: 100%;
	margin-bottom: 30px;
	background-color: #ffffff;
	border: 4px solid #ffffff;
	border-radius: 50%;
	transition: border-color 0.15s ease;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.dropdown_nav .category_tile:hover .category_tile_img {
	border-color: rgb(22,65,148);
}
.dropdown_nav .category_tile .category_tile_img.thumbnail {
	padding: 7%;
}
.dropdown_nav .category_tile .category_tile_img:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}
.dropdown_nav .category_tile .category_tile_info {
	font-size: 18px;
	display: block;
	text-align: center;
	white-space: normal;
}
.dropdown_nav .category_tile:hover .category_tile_info a {
	transition: color 0.15s ease;
}
.dropdown_nav .category_tile:hover .category_tile_info a {
	color: rgb(22,65,148);
}


.dropdown_nav_column {
	flex: 1 1 1%;
	flex-wrap: nowrap;
	padding: 0 3%;
	border-right: 1px solid #e0e0e0;
	overflow: hidden;
	text-align: center;
}
.dropdown_nav_column:last-child {
	border-right: none;
}

.dropdown_nav ul li {
	padding-bottom: 12px;
	list-style: none;
}
.dropdown_nav_row.align_center ul li {
	text-align: center;
}
.dropdown_nav ul li:last-child {
	padding-bottom: 0;
}

.dropdown_nav ul li a {
	display: inline-block;
	vertical-align: top;
}
.dropdown_nav ul li a:hover {
	color: rgb(22,65,148);
}

#utility_nav {
	position: absolute;
	right: 24px;
	top: 0;
	height: 100%;
}
#utility_nav .wheretobuy_btn, #utility_nav > ul {
	display: inline-block;
	height: 100%;
	vertical-align: top;
}
#utility_nav .wheretobuy_btn {
	margin-right: 20px;
	line-height: 74px;
	text-transform: uppercase;
	transition: all 0.15s ease;
}
#utility_nav .wheretobuy_btn:hover {
	color: rgb(22,65,148);
}
#utility_nav > ul > li {
	display: inline-block;
	position: relative;
	height: 100%;
	margin-left: 8px;
	text-align: left;
}
#utility_nav > ul > li:first-child {
	margin-left: 0;
}

#utility_nav .utility_btn .current_lang_image {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border: 1px solid black;
	border-radius: 50%;
}

#utility_nav .utility_btn_wrap {
	position: relative;
	width: 48px;
	height: 100%;
}
#utility_nav .utility_btn {
	position: absolute;
	width: 100%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	border-radius: 50%;
	cursor: pointer;
	border: 1px solid transparent;
	transition: all 0.15s ease;
}
#utility_nav .utility_btn:hover, #utility_nav > ul > li.expanded .utility_btn {
	border: 1px solid #e0e0e0;
}
#utility_nav .utility_btn:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}
#utility_nav .utility_btn .icon {
	position: absolute;
	width: 21px;
	right: 50%;
	top: 50%;
	-webkit-transform: translate(50%, -50%);
	-moz-transform: translate(50%, -50%);
	-ms-transform: translate(50%, -50%);
	-o-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
}

#utility_nav .dropdown_menu_wrap {
	right: 0;
	display: none;
	position: absolute;
	margin-top: 16px;
}
#utility_nav > ul > li.expanded .dropdown_menu_wrap {
	display: block;
}
#utility_nav .dropdown_menu_wrap .arrow {
	left: auto;
	right: 13px;
	position: absolute;
	top: -9px;
	height: 10px;
	z-index: 1;
}

#utility_nav .dropdown_menu {
	position: relative;
	height: auto;
	max-height: 400px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}

#utility_nav .dropdown_menu li.li_lang_item {
	height: 48px;
	margin: -4px 0;
}

#utility_nav .dropdown_menu li.li_lang_item a.lang_item {
	display: block;
	position: relative;
	padding: 0 24px;
	line-height: 48px;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
}

#language_block .dropdown_menu a img {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin-left: -2px;
	border-radius: 50%;
	border: 1px solid #e0e0e0;
}

#language_block .dropdown_menu a span {
	margin-left: 36px;
}

#search_block .search_form {
	visibility: visible;
	opacity: 1;
	position: absolute;
	width: 256px;
	height: 46px;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: all 0.15s ease;
}
#search_block .search_form input.search_input {
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	background-color: white;
	width: 100%;
	height: 100%;
	padding-left: 23px;
	padding-right: 46px;
	border-radius: 23px;
	border: 1px solid #e0e0e0;
}
.search_form .close_btn {
	position: absolute;
	width: 46px;
	height: 100%;
	right: 0;
}
.search_form .close_btn .cross {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@media (max-width: 1350px) {
	::-webkit-scrollbar {
		display: none;
	}

	#header {
		max-height: 100vh;
		font-size: inherit;
		overflow-y: auto;
	}
	#header .logo_wrap {
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}

	#nav_bar {
		display: block;
	}

	#nav_icon {
		display: block;
	}

	#navigation #main_nav, #navigation #utility_nav {
		display: none;
		position: relative;
		width: 100%;
	}

	#header.expanded #navigation #main_nav, #header.expanded #navigation #utility_nav {
		display: block;
	}
	#main_nav > li {
		display: block;
		width: 100%;
		height: auto;
		background-color: #ffffff;
		text-align: center;
	}
	#main_nav > li > a, #main_nav .dropdown_nav .category_tile, #main_nav .dropdown_nav .dropdown_nav_column li {
		padding: 12px 24px;
		border-bottom: 1px solid #e0e0e0;
	}
	#main_nav > li > a {
		padding: 18px 24px;
		height: auto;
	}
	#main_nav > li:hover > a {
		color: rgb(22,65,148);
	}
	#main_nav > li .dropdown_nav {
		position: relative;
		margin: 0;
		border-bottom: none;
		left: 0;
	}
	#main_nav > li .dropdown_nav .container {
		width: 100%;
		max-width: unset;
	}
	#main_nav .dropdown_nav_row.highlights {
		padding: 0;
		border: none;
	}
	#main_nav .dropdown_nav_row {
		display: block;
		padding: 0;
	}
	#main_nav .dropdown_nav .category_tile {
		display: block;
		position: relative;
		margin: 0;
	}
	#main_nav .dropdown_nav .category_tile > a {
		display: none;
	}
	#main_nav .dropdown_nav .category_tile, #main_nav .dropdown_nav .dropdown_nav_column li {
		background-color: #f6f6f6;
		max-width: 100%;
	}
	#main_nav .dropdown_nav .dropdown_nav_column {
		display: block;
		padding: 0;
		border: none;
	}

	#utility_nav {
		left: 0;
		right: 0;
		background-color: white;
		height: 58px;
		border-bottom: 1px solid #e0e0e0;
		text-align: center;
	}

	#utility_nav .wheretobuy_btn a {
		display: inline-block;
	}

	#search_block .search_form {
		position: absolute;
		left: -100%;
		height: 40px;
		z-index: 900;
	}
}
@media (max-width: 849px) {
	#header #top_bar {
		height: 58px;
	}
}

.breadcrumbs {
	position: relative;
	width: 100%;
	height: 62px;
	background-color: #f8f8f8;
	border-bottom: 1px solid #e0e0e0;
	color: #808080;
	font-size: 15px;
	font-weight: 300;
	z-index: 100;
}
.breadcrumbs .container {
	height: 100%;
}
.breadcrumbs .page, .breadcrumbs .separator {
	height: 100%;
	vertical-align: top;
	line-height: 62px;
}
.breadcrumbs .page.home {
	width: 16px;
}
.breadcrumbs svg.home_icon, .breadcrumbs svg.separator_icon {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.breadcrumbs svg.home_icon {
	width: 16px;
}
.breadcrumbs .page.current_page {
	font-weight: 400;
}
.breadcrumbs .separator {
	width: 7px;
	margin: 0 12px;
}
.breadcrumbs svg.separator_icon {
	width: 7px;
}
.breadcrumbs a:hover {
	color: rgb(22,65,148);
}

#main_content {
	padding-top: 74px;
	flex-grow: 1;
	z-index: 300;
}
@media (max-width: 849px) {
	#main_content {
		padding-top: 58px;
	}
}

@media (max-width: 849px) and (orientation: landscape) {
	#header {
		position: relative;
	}
	#main_content {
		padding-top: 0;
	}
	.fixed {
		top: 0px;
	}
}

.img_cover {
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.banner {
	position: relative;
	width: 100%;
	height: 70vh;
	overflow: hidden;
	background-color: #ffffff;
	z-index: 20;
}
.banner.medium {
	height: 40vh;
}
.banner_img {
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.slick-slide .banner_img {
	background-color: rgba(0, 0, 0, 0.3);
	background-blend-mode: multiply;
}

.banner_title_wrap {
	position: absolute;
	width: 100%;
	padding: 20px 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.45);
}
.banner_title {
	margin: 0;
	font-size: 4em;
	color: #ffffff;
	text-align: center;
}
.banner.medium .banner_title {
	font-size: 3.4em;
}
.slick-slide .banner_title {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.slick-slide .banner_title:hover {
	color: rgb(22,65,148);
}


/*********************************************************************
 * 3. Main content and sidebar
 *
 */

section.content_wrapper {
	position: relative;
	padding-bottom: 20vw;
	z-index: 20;
}

.align_left {
	/* for images placed in rich text editor */
	float: left;
	margin: 0 1em 0.5em 0;
	position: relative;
	top: 0.5em;
	max-width: 50%;
}

.align_right {
	/* for images placed in rich text editor */
	float: right;
	margin: 0 0 0.5em 1em;
	max-width: 50%;
}

.align_center {
	/* for images placed in rich text editor */
	display: block;
	margin: 1em auto;
	position: relative;
	top: 0.5em;
}

figure {
	display: table;
	width: 1px;
	margin: 1em 0;
}

figure img {
	display: table-row;
	margin-bottom: 0.5em;
}

figure figcaption {
	display: table-row;
	font-size: smaller;
	color: #777;
	line-height: 1.4em;
}

hr.divider {
	height: 1.5px;
	background-color: #e0e0e0;
	margin-top: 1em;
	margin-bottom: 1em;
}

.invisible {
	visibility: hidden !important;
	opacity: 0 !important;
}

/*********************************************************************
 * 4. Footer
 *
 */

.footer_divider_1 {
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 100%;
	width: 100%;
	bottom: 0 !important;
	position: absolute;
	overflow: visible;
	z-index: 0;
}

#footer {
	font-size: 15px;
	color: #666666;
	background-color: rgb(22,65,148);
	max-width: 100%;
	position: absolute;
	width: 100%;
}

#footer.green {
	background-color: rgb(0,141,63);
}

#footer.orange {
	background-color: rgb(236,102,8);
}

#footer.purple {
	background-color: rgb(110,54,140);
}

#footer .footer_top_section {
	position: relative;
	padding-bottom: 18vh;
	margin-bottom: -1px;
	background-color: rgb(0, 153, 214);
}

#footer .footer_bottom_section {
	position: relative;
	background-color: rgb(22,65,148);
}

.footer_usp_section {
	padding-top: 6em;
	max-width: 70%;
	margin: auto;
}
.footer_usp_section .usp_icons {
	display: flex;
	text-align: center;
	z-index: 20;
}

.footer_usp_section .usp_icon_wrapper {
	cursor: pointer;
	z-index: 30;
}

.footer_usp_section .usp_icons .usp_icon svg {
	height: 100px;
	fill: #ffffff;
	display: inline-block;
}

.footer_usp_section .usp_icons .usp_icon_wrapper:hover svg .st0,
.footer_usp_section .usp_icons .usp_icon_wrapper:focus svg .st0,
.footer_usp_section .usp_icons .usp_icon_wrapper:active svg .st0,
.footer_usp_section .usp_icons .usp_icon_wrapper.blue:hover svg,
.footer_usp_section .usp_icons .usp_icon_wrapper.blue:focus svg,
.footer_usp_section .usp_icons .usp_icon_wrapper.blue:active svg{
	fill: rgb(22,65,148);
}
.footer_usp_section .usp_icons .usp_icon_wrapper.green:hover svg .st0,
.footer_usp_section .usp_icons .usp_icon_wrapper.green:focus svg .st0,
.footer_usp_section .usp_icons .usp_icon_wrapper.green:active svg .st0{
	fill: rgb(0,141,63);
}
.footer_usp_section .usp_icons .usp_icon_wrapper.orange:hover svg .st0,
.footer_usp_section .usp_icons .usp_icon_wrapper.orange:focus svg .st0,
.footer_usp_section .usp_icons .usp_icon_wrapper.orange:active svg .st0{
	fill: rgb(236,102,8);
}
.footer_usp_section .usp_icons .usp_icon_wrapper.purple:hover svg .st0,
.footer_usp_section .usp_icons .usp_icon_wrapper.purple:focus svg .st0,
.footer_usp_section .usp_icons .usp_icon_wrapper.purple:active svg .st0{
	fill: rgb(110,54,140);
}

.footer_divider_2{
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 100%;
	width: 100%;
	bottom: -1px !important;
	position: absolute;
	overflow: visible;
	z-index: 10;
}

.footer_section {
	padding-bottom: 2vw;
}

.footer_section:nth-of-type(1){
	padding-top: 2vw;
}

.footer_section.logo_section {
	text-align: center;
}

.logo_section img.logo_footer{
	width: 150px;
}

.footer_newsletter_form {
	max-width: 50%;
	margin: auto;
}

.footer_section h3.newsletter_title {
	color: #ffffff;
	text-align: center;
	font-size: 30px;
	padding-top: 0;
	padding-bottom: 2vw;
}

.newsletter_result {
	padding: 20px;
	border-radius: 50px;
	display: none;
	margin-bottom: 1em
}

.result_error {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}

.newsletter_result.result_success {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}

.footer_newsletter_form .newsletter_fields {
	display: flex;
	position: relative;
}

.footer_newsletter_form .newsletter_field label {
	display: none;
}

.footer_newsletter_form .newsletter_field input[type=text]{
	width: 100%;
	padding: 14px 4% !important;
	border-width: 0;
	border-radius: 3px;
	color: #666;
	background-color: #fff;
	font-size: 16px;
	font-weight: 400;
	-webkit-appearance: none;
	display: inline-block;
}

.footer_newsletter_form .newsletter_fields p.newsletter_field.left_field{
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
	margin-right: .2em;
	overflow: hidden;
}

.footer_newsletter_form .newsletter_fields p.newsletter_field.right_field{
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	margin-left: .2em;
	overflow: hidden;
}

.footer_newsletter_form .newsletter_button_wrap {
	position: absolute;
	width: 35px;
	height: 35px;
	background-color: rgb(0, 153, 214);
	color: white;
	top: 50%;
	right: 1%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	cursor: pointer;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.footer_newsletter_form .newsletter_button_wrap i {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* Footer Links Section */
.links_section {
	text-align: center;
	color: #ffffff;
}

.links_section a.footer_link {
	color: #ffffff;
	font-size: 18px;
	text-decoration: none;
	color: rgb(0, 153, 214);
}

/* Footer Socials */
.footer_section.socials_section {
	text-align: center;
}

.footer_social {
	background-color: rgb(0, 153, 214);
	position: relative;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}

.footer_social i {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 1.5em;
	color: rgb(22,65,148);
}

/* Soft - Color */

.links_section.blue a.footer_link {
	color: rgb(0, 153, 214);
}
.links_section.green a.footer_link {
	color: rgb(174, 204, 83);
}
.links_section.orange a.footer_link {
	color: rgb(247, 168, 35);
}
.links_section.purple a.footer_link {
	color: rgb(188, 144, 193);
}

/* Hard - Color */
.socials_section.blue .footer_social i{
	color: rgb(22,65,148);
}
.socials_section.green .footer_social i{
	color: rgb(0,141,63);
}
.socials_section.orange .footer_social i{
	color: rgb(236,102,8);
}
.socials_section.purple .footer_social i{
	color: rgb(110,54,140);
}

/* Soft - Background-color */
#footer .footer_top_section.blue,
.footer_newsletter_form .newsletter_button_wrap.blue,
.socials_section.blue .footer_social{
	background-color: rgb(0, 153, 214);
}
#footer .footer_top_section.green,
.footer_newsletter_form .newsletter_button_wrap.green,
.socials_section.green .footer_social{
	background-color: rgb(174, 204, 83);
}
#footer .footer_top_section.orange,
.footer_newsletter_form .newsletter_button_wrap.orange,
.socials_section.orange .footer_social{
	background-color: rgb(247, 168, 35);
}
#footer .footer_top_section.purple,
.footer_newsletter_form .newsletter_button_wrap.purple,
.socials_section.purple .footer_social{
	background-color: rgb(188, 144, 193);
}

/* Hard - Background-color */
#footer .footer_bottom_section.blue {
	background-color: rgb(22,65,148);
}
#footer .footer_bottom_section.green {
	background-color: rgb(0,141,63);
}
#footer .footer_bottom_section.orange {
	background-color: rgb(236,102,8);
}
#footer .footer_bottom_section.purple {
	background-color: rgb(110,54,140);
}

#jumpMenu {
	background-color: rgb(22,65,148);
	color: rgb(0, 153, 214);
	font-size: 10px;
}

#jumpMenu.green{
	background-color: rgb(0,141,63);
	color: white;
}

#jumpMenu.orange {
	background-color: rgb(236,102,8);
	color: white;
}

#jumpMenu.purple {
	background-color: rgb(110,54,140);
	color: white;
}

/* === PHONES === */
@media (max-width: 849px) {

	.footer_bottom_section .container {
		width: 90%;
	}

	.logo_section img.logo_footer {
		width: 100px;
	}

	.footer_usp_section {
		padding-top: 2em;
		padding-bottom: 2em;
	}

	.footer_usp_section .usp_icons .usp_icon svg {
		height: 50px;
	}

	.footer_newsletter_form {
		max-width: 100%;
	}

	.footer_newsletter_form .newsletter_fields p.newsletter_field.left_field {
		margin-right: .1em;
	}

	.footer_newsletter_form .newsletter_fields p.newsletter_field.right_field {
		margin-left: .1em;
	}
}



/*********************************************************************
 * 5. Media queries for responsive layout
 *
 */

@media only screen and (max-width: 767px) {
	/* mobile layout */

	body, td, textarea {
		font-size: 100%;
	}
	body.has-sidebar #content,
	body.has-sidebar #sidebar {
		float: none;
		width: 100%;
		padding: 0;
	}
	form.search {
		float: none;
		width: 100%;
	}
	#content {
		width: 100%;
	}
	#sidebar {
		border-top: 1px solid #eee;
		padding-top: 1em;
	}
	.align_left, .align_right, .align_center {
		display: block;
		float: none;
		margin: 1em auto;
		max-width: 100%;
	}

}
/*********************************************************************
 * 6. Accessibility helpers
 *
 */

/* Hide visually, but remain approachable for screenreader */

.visually-hidden {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	white-space: nowrap;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	border: 0;
}

/* Show bypass link on hover */

.element-focusable:focus {
	clip: auto;
	overflow: visible;
	height: auto;
}

/* Sample styling for bypass link */

.bypass-to-main:focus {
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #333;
	color: #fff;
}
